<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ca589c6572596ff4c9662596c0ea356">
  <dict>
    <!--2024-05-31 14:47:54.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:54.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
